<!--
 * @Author: Billy
 * @Date: 2021-12-20 11:05:48
 * @LastEditors: Billy
 * @LastEditTime: 2022-01-06 14:18:06
 * @Description: 请输入
-->
<!--
 * @Author: Billy
 * @Date: 2021-12-20 11:05:48
 * @LastEditors: Billy
 * @LastEditTime: 2021-12-20 11:07:46
 * @Description: 请输入
-->
<template>
  <div class="container">
    aa
    <input type="text" />
    <!-- <TabViewer
      :tabs="tabs"
      :tabsCurrActiveIndex.sync="tabsCurrActiveIndex"
    ></TabViewer> -->
  </div>
</template>
<script>
import TabViewer from "../../../components/_Common/Tab/TabViewer2.vue";
import Tab from "../../../entity/Ui/Tab/Tab.js";
export default {
  components: { TabViewer },
  data() {
    return {
      // 标签信息数组
      tabs: [
        new Tab({ title: "000000000a" }),
        new Tab({ title: "111111111b" }),
        new Tab({ title: "222222222c" }),
        new Tab({ title: "333333333d" }),
        new Tab({ title: "444444444e" }),
        new Tab({ title: "555555555f" }),
        new Tab({ title: "000000000000000000000000000000000000a" }),
        new Tab({ title: "111111111b" }),
        new Tab({ title: "222c" }),
        new Tab({ title: "333333333d" }),
        new Tab({ title: "444444444e" }),
        new Tab({ title: "555555555f" }),
        new Tab({ title: "000000000a" }),
        new Tab({ title: "111111111b" }),
        new Tab({ title: "222222222c" }),
        new Tab({ title: "333333333d" }),
        new Tab({ title: "444444444e" }),
        new Tab({ title: "555555555f" }),
        new Tab({ title: "000000000000000000000000000000000000a" }),
        new Tab({ title: "111111111b" }),
        new Tab({ title: "222c" }),
        new Tab({ title: "333333333d" }),
        new Tab({ title: "444444444e" }),
        new Tab({ title: "555555555f" }),
      ],
      tabsCurrActiveIndex: 2,
    };
  },
  mounted() {},
};
</script>
<style lang="scss" scoped>
.container {
  width: 100%;
  height: 100%;
}
</style>